<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-03-20T10:01:12</pcr-created>
    <created-by>23051880</created-by>
    <pcr-id>14291</pcr-id>
    <pcr-revision>4</pcr-revision>
    <cda-number>1225-4267</cda-number>
    <cda-revision>R2A</cda-revision>
    <model>C903</model>
    <country>South Africa</country>
    <operator>Vodacom SA</operator>
    <xslt-version>14</xslt-version>
    <language-variant-name>VFE-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <date>2009-03-20</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Equifax Secure SSL</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_25445.1.crt</datafile>
    </certificate>
    <certificate>
      <name>EquifaxSecureCA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21437.2.cer</datafile>
    </certificate>
  </security>
  <files>
  </files>
  <media>
    <image deletable="true" unicode-name="Bankole.jpg">Images/Picture_Vodacom SA_732.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Dancing.jpg">Images/Picture_Vodacom SA_736.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Fly.jpg">Images/Picture_Vodacom SA_735.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Jedi.jpg">Images/Picture_Vodacom SA_734.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Rugby.jpg">Images/Picture_Vodacom SA_733.1.jpg</image>
    <image deletable="true" unicode-name="Mo - Soccer.jpg">Images/Picture_Vodacom SA_737.1.jpg</image>
    <image deletable="true" unicode-name="Shutdown Non Loop.gif">Images/Picture_Vodacom SA_24653.1.gif</image>
    <image deletable="true" unicode-name="Startup Non Loop.gif">Images/Picture_Vodacom SA_24652.1.gif</image>
    <image deletable="true" unicode-name="Swirl.jpg">Images/Picture_Vodacom SA_731.2.jpg</image>
    <theme deletable="true" unicode-name="Vodacom Theme.thm">Themes/Theme_Vodacom SA_24639.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_homescreen.jar</jar-file>
      <jad-file>java/Facebook_homescreen.jad</jad-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Vodacom</name>
      <apn>vlive</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vodacom MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms.vodacom.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Adme">http://www.myadme.mobi</bookmark>
    <bookmark name="Games">http://live.vodafone.com/games</bookmark>
    <bookmark name="Meep">http://www.mymeep.mobi</bookmark>
    <bookmark name="Music">http://live.vodafone.com/music</bookmark>
    <bookmark name="News">http://live.vodafone.com/news</bookmark>
    <bookmark name="Opera Mini">http://mini.opera.com</bookmark>
    <bookmark name="Pictures">http://live.vodafone.com/picturedownload</bookmark>
    <bookmark name="Ringtones">http://live.vodafone.com/ringtonedownload</bookmark>
    <bookmark name="Search">http://live.vodafone.com/search</bookmark>
    <bookmark name="Sport">http://live.vodafone.com/sport</bookmark>
    <bookmark name="The Grid">http://wap.thegrid.co.za</bookmark>
    <bookmark name="TV &amp; Video">http://live.vodafone.com/videoaudio</bookmark>
    <bookmark name="Vodafone Live">http://live.vodafone.com</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <sms>
  </sms>
  <mmi>
    <settings>
      <default-theme>Vodacom Theme.thm</default-theme>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup Non Loop.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown Non Loop.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Vodacom</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>false</smartfit>
        <mousepointer>true</mousepointer>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode type="str">restricted</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Vodacom MMS Pro</name>
            <message-server type="str">http://mmsc.vodacom4me.co.za</message-server>
            <netw-account type="wstr">Vodacom MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Vodacom</name>
            <address type="wstr">196.6.128.12</address>
            <account-name type="wstr">Vodacom</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vodacom MMS</name>
            <address type="wstr">196.6.128.13</address>
            <account-name type="wstr">Vodacom MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Vodacom</name>
            <homepage-title type="wstr">Vodafone Live</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vodacom MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>288</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>